
set pdbName "aa.pdb"

mol load pdb $pdbName

set mainWid_windows(.torconWid) 1

set mol -1
foreach m [molinfo list] {
    if { [molinfo $m get name] == $pdbName } {
	set mol $m
    }
}

torconWid_molSet mol $mol $pdbName
set torconWid_conFilename aa-torsion.noe


.torconWid.conFilename.load invoke

if { [expr abs([torcon calc]-0.0573264)] < 0.001 } {
    puts "ok"
} else {
    puts "FAILED"
}
