
set pdbName "hpr_iia.pdb"

mol load pdb $pdbName
mol load pdb axis_xyzo_3.pdb

#open the Dipcoup window
set mainWid_windows(.dipcoupWid) 1

set mol -1
foreach m [molinfo list] {
    if { [molinfo $m get name] == $pdbName } {
	set mol $m
    }
}

dipcoupWid_molSet mol $mol $pdbName
set dipcoupWid_conFilename hpr_dipo.tbl

set dipcoupWid_Offset 0
set dipcoupWid_Da -14.9 
set dipcoupWid_Rh .2

.dipcoupWid.conFilename.load invoke

if { [expr abs([dipcoup rms]-3.215)] < 0.001 } {
    puts "ok"
} else {
    puts "FAILED"
}
